Synopsis:
   subpackage <name>

Description:
   This command is experimental and will be withdrawn in the future.

   The SUBPACKAGE command creates a branch of the current PACKAGE,
   named "<parent package>::<name>".  You can then /UNLOAD this sub-package
   without having to unload the parent package.

   Although it is not an error to omit <name>, you should always provide one.

See Also:
   package(5)

History:
   The subpackage command first appeared in EPIC5-0.0.4.
